@media screen and (max-width: 768px) {
    .logo {
        background: url('/themes/current/img/logo.png') no-repeat center center;
        max-width: 100%;
        height: 150px;
    }

    .loginArea {
        margin-top: unset;
    }

    .loginForm > input {
        width: 80% !important;
        justify-content: center;
    }

    .button_con {
        width: 80% !important;
        justify-content: space-between !important;
    }

    .loginForm .button_con > input[type="button"] {
        width: 50% !important;
        float: unset;
        margin-left: -7.5px;
    }

    .loginForm .button_con > .cancel {
        width: 50% !important;
        float: unset;
        margin-right: -7.5px !important;
    }

    .big_keyboard {
        display: none !important;
    }

    .navContainer {
        display: flex;
        position: fixed;
        width: 100% !important;
        margin-right: unset !important;
    }

    .navContainer .settings {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 44px;
        padding: 0 !important;
    }

    .new-message-cnt {
        bottom: 16px !important;
    }

    .mainmenu {
        padding: 0%;
        display: flex;
        flex-wrap: wrap;
        margin-top: 4rem;
    }

    .cashbox {
        width: 100%;
    }

    .cashbox a h1, .ticketcheck a h1, .customerdisplay a h1, .livedisplay a h1, .pdfmenu a h1, .financemenu a h1 {
        font-size: 24px;
    }

    .cashbox a p, .ticketcheck a p, .customerdisplay a p, .livedisplay a p, .pdfmenu a p, .financemenu a p {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80%;
        padding: 0 15px !important;
        margin: 0 !important;
    }

    .financeContainer {
        top: 170px;
    }

    .financeMenuContainer {
        margin-top: 0;
    }

    .financeMenu {
        display: flex;
        flex-direction: row;
        overflow-x: auto;
        width: 100%;
    }

    .financeMenu li {
        padding: 5px 20px;
        margin-right: 5px;
    }

    .top-barF {
        top: 49px;
    }

    .cardcontainer div {
        margin-top: 40px;
        display: flex;
        flex-direction: column;
        width: 100%;
        margin: auto;
        float: unset;
    }

    .cardcontainer input {
        width: calc(100% - 95px) !important;
    }

    .cardcontainer input[type="submit"] {
        padding: 12.5px 0px;
        width: calc(100% - 70px) !important;
    }

    .generalContainer {
        display: flex !important;
        flex-direction: column;
        width: 100% !important;
        float: unset;
        justify-content: center;
        margin-top: 10px;
    }

    .resultCat li a, .rmenu li a, .financeMenu li a {
        white-space: nowrap;
    }

    .fromToDate {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        top: 60px;
    }

    .fromToDate div {
        display: flex;
        float: left;
        width: 100%;
    }

    .fromToDate div span {
        display: flex;
        justify-content: flex-start;
        width: 30%;
        min-width: 30%;
        max-width: 30%;
        padding-left: 15px;
        text-align: left;
    }

    .fromToDate .pad-x-5 {
        padding: 5px 0;
    }

    .fromToDate .pad-l-15 {
        padding-left: 15px;
    }

}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
    html {
        height: 100%;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    .bottomMenu ul li {
        margin-right: 3px;
        width: 5.5%;
    }

    .cpnBottomMenu {
        bottom: 0px;
    }

    #gamesContainer .statLive {
        width: 40px;
    }

    .league {
        font-size: 13px;
        color: #DADADA;
        position: relative;
        margin: 5px 0px;
        width: 180%;
        position: initial;
        font: 13px PTSansRegular;
        white-space: nowrap;
    }

    .ovalue {
        width: auto;
        margin-left: 5px !important;
    }

    .leagueName {
        float: left;
        width: 250px;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .yellow-card {
        margin-right: 10px;
        color: #000;
        margin-top: 1px;
        background: #FCF800;
        padding: 0px;
        padding: 0px 2px 0px 2px;
        font-size: 12px;
    }

    .red-card {
        margin-right: 10px;
        margin-top: 1px;
        color: #FFF;
        background: #C4002A;
        padding: 0px;
        padding: 0px 2px 0px 2px;
    }

    .countries {
        width: 150px;
    }

    #games2Container .halfTime {
        left: 25%;
    }

    .liveguest {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    #games2Container .ovalue {
        width: 100%;
        height: 100%;
        line-height: 100%;
        margin-left: 0px !important;
    }

    #wrapperlive2 .clock {
        float: left;
        color: #fff;
        font-weight: bold;
        text-align: right;
        width: 14%;
        height: 50px;
        text-align: center;
        font-size: 17px;
        line-height: 25px;
        margin-right: 0%;
        font-weight: bold;
    }

    .ltvTeamCol {
        width: 20%;
    }

    .ltvScoreValue {
        width: 41%;
        padding-left: 3px;
        float: left;
        color: #FFF668;
    }

    .liveInfoMinDiv {
        margin-left: 22px;
        line-height: 13px;
    }

    .liveinfo {
        margin-left: 13%;
    }

    #wrapperlive2 .time,
    #wrapperlive2 .number {
        font-size: 85%;
        margin-top: 0px;
        line-height: 115%;
    }

    .scrollBTContainer {
        width: 100%;
        font-size: 12px;
    }

    .red-card {
        font-size: 12px;
    }

    .searchBox {
        width: 25% !important;
    }

    .rightMenu {
        width: 29% !important;
    }

    .addStakeCash {
        display: block;
        position: absolute;
        left: 90px;
        height: 12px;
        font-size: 12px;
        color: #fff;
        padding: 0px 2px 2px 2px !important;
        width: 34px;
        text-decoration: none;
        border-radius: 0px !important;
    }

    .addCash {
        bottom: 19px;
    }

    .gameGreenBg .odd-hover {
        background: -webkit-linear-gradient(top, #2d8d41, #36a844) !important;
    }

    .gameOrangeBg .matchRate.shpHover a:hover,
    .gameBlueBg .matchRate.shpHover a:hover {
        background: #0968C8;
    }

    .gameGreenBg .matchRate.shpHover a:hover {
        background-color: rgba(32, 50, 140, 1);
    }

    .ngdialog.ngdialog-theme-default {
        padding-bottom: 160px;
        padding-top: 86px;
        margin-left: 0px;
    }

    .homeBgGoal {
        background: url('../img/goalFirst.gif') no-repeat 50% 58%;
    }

    .ticketconfContainer {
        bottom: 305px;
    }

    .ticketconfMsg {
        bottom: 368px;
    }

    .scrollContainerBottom {
        padding-left: 0%;
    }

    .selectDateContainer {
        padding-left: 10px;
    }

    .selectCatContainer {
        width: 140px;
    }

    .selectTournamentContainer {
        width: 140px;
    }

    .resultCat li {
        font: 12px/42px Arial;
    }

    .termBigBg .homeTeam {
        font-size: 14px !important;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .termBigBg .guestTeam {
        font-size: 14px !important;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    #langOpen {
        width: 36px !important;
    }

    .shopSearch {
        width: 18% !important;
    }

    .shopRightMenu {
        width: 37% !important;
    }
}

@media screen and (max-width: 1440px) {
    .clockterminal {
        margin-top: -18px;
        position: absolute;
        right: 5px;
        font-size: 13px;
    }

    .addStakeLink {
        margin: 0px 0px;
        width: 24px;
        padding: 10px 15px 20px 15px;
    }

    .dates li {
        display: inline-block;
        width: 57px;
    }

    .dates li a {
        font-size: 15px;
    }

    .scrollContainerBottom {
        padding-left: 2%;
    }

    .leftDateTerm {
        width: 622px;
    }

    .cpnCreditPayoutBtn {
        font-size: 14px
    }

    .cpnSlideContent {
        margin-right: 0px;
    }

    .suggestion-tooltip-bs div {
        width: 13%;
        font-size: 13px;
    }

    .tipName {
        width: 80px;
    }
}

@media screen and (min-width: 1281px) {
    .selectCatContainer {
        width: 151px;
    }
}

@media screen and (max-width: 1919px) {
    .addStakeLink {
        margin: 0px 0px;
        width: 24px;
        padding: 10px 15px 20px 15px;
    }
}
